/*==============================================================

	Version : 2009.08.10

==============================================================*/


/* @group BASE */

/* @group FRIENDLY SETTINGS */

img, a img { border:0; } /* nobody likes default border around images */

.clear { display: inline-block; }   
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }

/* @end */
/* based on YUI 2.3 base.css */

/* Idioms */

ul.mod {
	list-style-image:none;
	list-style-position: outside;
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.mod li {
	list-style: none;
}

/* @end */

/* @group Web Form */

ul.form {
	margin: 0;
	padding: 0;
}

ul.form li {
	list-style: none;
	margin: 0 0 18px 0;
}

ul.form li label {
	color: #888;
	display: block;
}

div.form div.item, div.webform div.item {
	padding: 9px;
}

.cat_button {
	background: #5693ca;
    border: 1px solid #5693ca;
    color: #FFFFFF;
	font-size:15px;
    cursor: pointer;
    font-weight: bold;
    padding: 10px 0px !important;
    text-decoration: none;
	width:250px;
}

.cat_button:hover{background: #492c0f;
    border: 1px solid #492c0f;}
input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_listbox {
	width:80%;
	 	padding: 6px 3px;
	border:1px solid #999;
}

.cat_dropdown_small {
	width: 200px;
}

.cat_dropdown_smaller {
	width: 150px;
}

.cat_textbox_small, .cat_listbox_small {
	width: 200px; /* DON'T TOUCH THIS */
}

.cat_listbox {
	height: 120px;
	width: 300px;
}

textarea{font-family: 'Roboto', sans-serif; }
table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

table.webform td {
	line-height: 24px;
	padding: 5px 5px;
}

.form label, .webform label {
	
}

.form input, .webform input, .webform textarea {
	margin-right: 5px;
	padding: 6px 3px;
}

.recaptchatable td {
    line-height: 14px !important;
}
#recaptcha_widget_div {
    min-height: 130px;
}

/* @end */

/* @group System Message */

.system-message, .system-error-message {
	background-color: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 0 0 20px 0;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	padding: 36px 36px 36px 36px;
}

.system-message {
	/*background: #f9f9f9 url("../CatalystImages/ok.png") no-repeat 29px 18px;*/
}

.system-error-message {
	/*background: #f9f9f9 url("../CatalystImages/error.png") no-repeat 26px 26px;*/
}

.system-message h1, .system-error-message h1 {
	color: #000;
	margin: 0 0 18px 0;
}

.system-message a:link, .system-error-message a:link {
	color: #1969bc;
}

.ok {
	background: #E9FBE3;
	color: #21A347;
	margin-bottom: 18px;
}

.error {
	background: #FBE3E4;
	color: #D12F19;
	margin-bottom: 18px;
}

/* @end */

/* @group Announcement */

.announcement-list {
	font-size: 11px;
}

.announcement-list h2 {
	font-size: 14px;
	margin: 0 0 3px 0;
}

.announcement-list span.date {
	font-size: 10px;
	font-weight: normal;
	margin: 0 0 0 6px;
}

.announcement-details span.date {
	display: block;
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 18px;
}

/* @end */

/* @group Blog */

/* NOTE: div.post-list exists in FORUMS as well */


  

.blog-list {}
.blog-list h2 {	margin: 0 0 3px 0;}
.blog-list span {color: #888;}
.blog-container h1 {}
.blog-container p.description {	margin: 0 0 36px;}
#dTorso h2.post-title{display:block; padding:0px; margin:0px;line-height:120%; overflow:hidden; font-size: 18px;}
.blogTitle{display:block;}
.blogHeader{display: block; overflow: hidden;}
.blog-post h2.post-title a{	text-decoration:none !important; }
.blog-post .post-details {margin: 0 0 18px; font-size:12px; color:#999999;}
.blog-container .post-list {}
.blog-post{display:block; overflow:hidden;}
.post-body{display:block; overflow:hidden; padding-bottom:15px; border-bottom:1px dotted #492c0f; margin-bottom:25px;}
.post-body p img{margin-bottom:15px;}
.post-body p a{}
.comment-list {}
.comment-list h5 {}
.comment-list input#Captcha {width: 300px;}
.comment-list textarea.cat_listbox_small {}
.blog-comment-container {}
.blog-comment-container  .comment-details {}
.blog-comment-container .comment {}
span.flag {}
input#fullname, input#website, input#emailaddress {}
textarea.comment {}
.forum-registration textarea.comment {}
.post-body .links {}
.blog-container .side-panel {}
.side-panel h4 {font-size: 12px;margin: 0 0 9px;}
.BlogTagCloud {margin: 0 0 18px;}
.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul {margin: 0; padding:0;}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {font-size: 12px;list-style: none; margin: 0 0 4px; line-height:140%; }
.BlogRecentPost, .BlogTagList, .BlogPostArchive{margin-bottom:45px;}
p.page-nav {text-align: center;} 
p.page-nav a {margin: 0 9px;}
.blog-post dl {	background: #009DD8;border: 1px solid #eee;	margin: 0 0 18px;padding: 18px;}
.blog-post dt {	color: #000;}
.blog-post dd {	margin: 0 0 9px;}
.cBackBlog{display:block; margin-bottom:25px; text-align:center; width:170px;}
.cBackBlog a{padding:5px 10px;  background:#5693ca; text-decoration:none !important; display:block;
			 border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; color:#fff;}
.cBackBlog a:hover{text-decoration:none; color:#fff;}

/* @end */

/* @group Booking */

.booking-list {
	margin: 0 0 9px;
}

.booking-list span.date {
	margin: 0 9px 0 0;
}

.booking-container h1, .form-container h2 {
	margin: 0 0 18px;
}

.form-container {
	background: #f9f9f9;
	border: 1px solid #eee;
	padding: 18px;
}

.form-container input#FirstName, .form-container input#LastName, .form-container input#EmailAddress, .form-container input#Company, .form-container input#WorkPhone {
	width: 260px;
}

.go-back {
	margin: 18px 0;
}

/* @end */

/* @group Calendar */

div.select-month-year {
	padding: 9px 0;
}

table.module-calendar {
	border: 1px solid #888;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

table.module-calendar td {
	border: 1px solid #d7d7d7;
	font-size: 11px;
	height: 80px;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
}

table.module-calendar td span {
	background: #f7f7f7;
	color: #333;
	display: block;
	font-size: 11px;
	padding: 0 2px;
	text-align: right;
}

tr.day-of-week td {
	background: #d7d7d7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

table.module-calendar td.events span {
	background: #2BABFA;
	color: #fff;
	font-weight: bold;
}

table.module-calendar td.events {
	background: #EEF5FA;
}

table.module-calendar td ul {
	margin: 9px 0;
	padding-left: 24px;
}

table.module-calendar td.last-month {
	background: #eee;
}

table.module-calendar td.next-month {
	background: #eee;
}

/* @end */

/* @group Catalogue and Products */

.shop-main {}
.shop-main .header {}

.shop-main ul {	margin: 0 !important;	padding: 0 !important;}
.shop-main ul.catalogueList{margin-top:20px;}

.catalogueList{display:block; overflow:hidden; clear:both;}
.shop-main ul.catalogueList li{float:left;}
.shop-main ul.catalogueList li.catalogueItemNotFound{display:none;}
.shop-main li {	list-style: none; }

.cRetail{text-decoration:line-through;  font-style:italic;}
.cGST{font-size:10px; font-style:italic;}

/* Shop Catalogue*/ 

.shop-catalogue {display:block; width:250px; float:left; height:215px; overflow:hidden;
		-webkit-box-shadow:  3px 0px 3px 3px rgba(204, 204, 204, 0.1);
        box-shadow:  3px 0px 3px 3px rgba(204, 204, 204, 0.1); position:relative; margin-bottom:15px;}

.shop-catalogue .cImage{border-left:1px solid #e3e3e3; border-top:1px solid #e3e3e3; height: 170px; padding: 5px;text-align:center;}
.catalogueItemLast .cImage{border-right:1px solid #e3e3e3;}		
.shop-catalogue .image {height: 170px;margin: 0 auto;overflow: hidden;text-align: center;}
.shop-catalogue a, .shop-catalogue a:hover{text-decoration:none;}
.shop-catalogue h4 a{display:block; background:#D1DCE2 url("http://www.cocomousse.com.au/images/common/icon_catalogue.png") right center no-repeat; color:#484848; padding:5px 10px; height:25px; font-weight:normal;}
.shop-catalogue h4 a:hover{background:#879CAB url("http://www.cocomousse.com.au/images/common/icon_catalogue.png") right center no-repeat; color:#fff;}
.image a, td.actions a {border: none !important;}

.productTextInput{width:55px; height:38px; padding:5px; border:1px solid #CCC; font-size:14px; text-align:center;}

.catProductAttributeGroup{display:block; overflow:hidden; clear:right; padding:5px 0px;}
.catProdAttributeItem{display:block; float:left; overflow:hidden; width: 100%; padding:5px 0px;}
.catProdAttributeTitle {font-size:16px; color:#ED1890; padding-bottom:15px; }

.catProdAttributeItem select{border: 1px solid #D5D6D6;font-size: 14px; height: 27px;  padding: 3px;   width: 100%;}
.catProdAttributeItem input{display:block; float:left; overflow:hidden; margin:2px;}
.catProdAttributeItem img { display: none; }


.poplets {margin-top:10px;	padding: 9px 0;}
.cAddcart{cursor:pointer;}


.poplets img {padding: 1px solid #e3e3e3; border:1px solid #eee;	-webkit-box-shadow:2px 0px 2px 2px rgba(204, 204, 204, 0.1);  box-shadow:2px 0px 2px 2px rgba(204, 204, 204, 0.1);}

table.productPoplets {border-collapse:collapse; border-spacing:0; margin: 0;}


/* Large Products */

#dLarge{display:block; overflow:hidden; margin-bottom:15px;  width: 710px;}
#dLargeInfo{width:340px;}
#dLargeInfo h2{font-size:20px !important; line-height:100% !important; }

.cCustom4 {display:block; overflow:hidden; padding-top:15px; border:none; border-top:1px dotted #464646; margin-top:15px; }
.cPrice{}
.cPrice span{color:#009DD8; font-size:22px;  }
.cBand{display:block; padding:5px 0px; font-size:12px; line-height:15px; color:#9c9c9c;}
span.cRetail{color:#464646; font-size:16px; margin-right:10px; }

#dCheckoutR {
    border: 1px solid #e9eef1;
	background:#e9eef1;
    border-radius: 5px 5px 5px 5px;
    padding: 10px;
	width:170px; padding:5px; float:right;
}
#dCheckoutR ul {
    list-style: none outside none;
    margin: 15px 5px !important;
    padding: 0;
}
#dCheckoutR ul li {
    display: block;
    font-weight: normal;
    line-height: 18px;
    overflow: hidden;
    padding-bottom: 15px;
}
#dCheckoutR ul li h4 {
    border-bottom: 1px dashed #484848;
    color: #484848;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 8px;
}
#dCheckoutR ul li img {
    margin: 0 auto;
    padding: 5px;
    text-align: center;
}
#dCheckoutR ul li a {
    color: ##3D80B0;
}
#dCheckoutR h3 {
    background:#808285;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: Arial,sans-serif !important;
    font-size: 13px;
    margin: 0 !important;
    padding: 5px 20px 5px 26px !important;
    text-align: center;
}


#catCartDetails{display:block; overflow:hidden; float:left; width:100%; padding:15px 0px;}
#shippingSpan, #shippingCountrySpan, #shippingPostcodeSpan{display:block; float:left; padding-right:15px;}
.shippingCountryDiv, .shippingDiv, .shippingPostcodeDiv{display:block; margin-bottom:10px;}
#shippingCalc{display:block; padding-top:15px;}
#shippingCalc > input{margin-right:5px;}

#dCart{margin-top:15px;border: 1px solid #dddddd; display:block; overflow:hidden; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

#catCartDetails h1{padding:5px 0px; font-weight:normal;}
#dCart h2, #dCart h3{font-weight:normal;}

table.cart {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

.cBorderDash{border-bottom:1px dashed #dddddd;}

table.cart2 {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

table.cart td,table.cart2 td {
	vertical-align: top; /*to make sure the div stack line up at the top */
}

table.cart a {
	
}

table.cart th, table.cart td {
	padding: 9px;
	font-size:12px;
}

table.cart2 td {
	
	padding: 9px;
}

table.cart2 td:first-child{width:45%;}
tr.val td {}

tr.shipping td {
	border-bottom: 1px solid #dddddd;
}

tr.discount td.quantity, tr.shipping td.quantity {
	text-align: right;
}

td.quantity input.update {
	margin: 0 0 0 3px;
	background:#2cb355;
	color:#FFF;
	text-decoration:none;
	padding:5px 15px;
}

.cart input.update{
	background:#ED1890;
	color:#FFF;
	text-decoration:none;
	padding:5px 15px;
	border:none !important;
}


table.cart th {
	border-bottom: 1px solid #dddddd;
	font-weight: normal;
	text-align: left;
	
}


td.cShippingTotal{ width:100px; text-align:center; vertical-align: bottom !important;}
td.cCartTitle{background: #f9f9f9; width:45%; border-right:1px solid #dddddd;}

td.cCartTitle{}

input.cartInputText {
	width: 20px; border:1px solid #dddddd; padding:5px; text-align:center;
}

.cart input.discountcodeInput {
	  border:1px solid #dddddd;padding:5px;
}

input#DiscountCode, input#GiftVoucher {
	width: 60px; padding:5px; margin-right:5px; border:1px solid #dddddd;
}

select.shippingDropDown {
	width: 350px; padding:3px; margin-bottom:3px;
}



table.cart th.quantity {
	text-align: right;
}

table.cart td.quantity {
	text-align: right;
}

.productitemcell {
	display:block;
	min-height:30px;
	line-height: 20px;
	margin: 0 0 3px 0;
	overflow: hidden;
}
.cCartName .productitemcell{font-size:12px; line-height:12px !important;}

.product-remove a:link, .product-remove a:visited {
    background: url("../images/common/cart-remove.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 0;
    height: 18px;
	margin-top:4px;
    line-height: 0;
    text-indent: -9999px;
    width: 18px;
}
.product-remove a:hover, .product-remove a:active {
    opacity: 0.8;
}

table.cart td.actions {
	text-align: right;
}

table.cart td.actions a {
	font-size: 12px;
	font-weight: bold;
	margin: 0 18px 0 0;
	text-decoration: none;
}
.cCartButton{display:block;  overflow:hidden; padding:10px 0px; float:right;}
.cCartButton a{
	display:block;
	margin-bottom:15px;
	width:270px;
	font-size:18px;
	background:#2cb355 url("../images/common/icon-checkout-next.png") no-repeat center right;
	color:#FFF;
	text-decoration:none;
	padding:15px 15px;
	text-shadow:1px 0px 1px #000; -webkit-text-shadow:1px 0px 1px #000; -moz-text-shadow:1px 0px 1px #000;
	}
	
.cCartButton a:hover{
	background:#ED1890 url("../images/common/icon-checkout-next.png") no-repeat center right;
	color:#FFF;
	text-decoration:none;
	}
	
.cCartButton #catshopclear{background:none; font-size:14px; border:none !important; color:#494949 !important; text-shadow:none !important; text-align:center;}

input.cSubmitButton{
	background:#494949;
	border:0px none;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	padding:10px 25px; text-align:center; margin:0 auto;}
	


a#catshopclear {
	
}

table.cart strong {
	font-size: 14px;
}

 
.shop-form h2 {
	margin:15px 0px;
	border-bottom: 1px solid #CCCCCC;
    font-size: 17px;
    padding-bottom: 10px;
}


table.webform td {
    line-height: 24px;
    padding: 5px ;
    vertical-align: top;
}


.shop-form table.webform tr:nth-child(2n+1) {
    background: none;
    border-bottom:none;
    border-top:none;
}



.form label, .webform label {
    display: block;
    float: left;
    overflow: hidden;
}
.form input, .webform input {
    margin-bottom: 3px;
    margin-right: 3px;
}


.shop-form {
	margin: 18px 0;
}

.shop-form ul.form {
	background: #f9f9f9;
	border: 1px solid #eee;
	padding: 18px;
}

.shop-form label {

}

.shop-form ul.form li {
	margin: 0;
	padding: 9px 0;
}

.shop-form li.last {
	border-top: 1px solid #eee;
}

/*.shop-form .checkboxes {
	line-height: 27px;
}*/

input.PaymentMethodType {
	
}

.shop-form ul.form input.cat_textbox,
.shop-form ul.form select.cat_dropdown,
.shop-form ul.form textarea.cat_listbox {
	width: 90%; 
}

.shop-form textarea.cat_listbox {
	height: 100px;
}

.shop-receipt, .shop-quote-receipt {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 18px;
	padding: 18px;
}

.shop-receipt h1, .shop-quote-receipt h1 {
	border-bottom: 1px solid #ccc;
	padding: 0 0 3px;
}

.shop-receipt h2, .shop-quote-receipt h2 {
	font-size: 12px;
	font-weight: normal;
}

#paymentdiv table{display:block;  border-bottom: 1px solid #CCCCCC;}


/* @end */
/* @group Customer Orders */

table.border {
	border-collapse:collapse;
	border-spacing:0;	
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

table.border td {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
}

table.border span { color: #888; }

table.order-list {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

table.order-list td {
	border: 1px solid #eee;
}

table.order-list a {
	margin: 0 9px 0 0;
}

table.order-list span.number {
	font-size: 11px;
}

/* @end */

/* @group Comment */

.comment-container {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
}

.comment-container .header {
	background: #eee;
	font-size: 11px;
	padding: 6px 18px;
}

.comment-container span.name {
	color: #000;
}

.comment-container span.rating {
	margin: 0 9px;
	vertical-align: middle;
}

.comment-container .content {
	padding: 18px;
}

.comment-form {
	background: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 0 0 18px;
	padding: 18px;
}

.comment-form h3 {
	font-size: 14px;
	margin: 0 0 18px;
}

.comment-form h5 {
	color: #666;
	font-size: 14px;
	margin: 0 0 18px;
}

/*.comment-form li.rating div {
	font-size: 10px;
}*/

/*.comment-form li.rating div input {
	margin: 0 3px;
}*/

.comment-form input.cat_textbox_small,
.comment-form textarea {
	width: 300px;
}

.comment-form textarea {
	height: 120px;
}

/* @end */

/* @group FAQ */

table.faq-search {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	margin: 0 0 18px 0;
	width: 100%;
}

table.faq-search label {
	color: #888;
}

table.faq-search td {
	border-collapse:collapse;
	border-spacing:0;	
	padding: 9px;
}

table.faqresultstable {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	width: 100%;
}

table.faqresultstable td {
	color: #666;
	padding: 9px;
}

table.faqresultstable a {
	color: #1969bc;
}

table.faqresultstable td.faqresultstableinfo {
	background: #f9f9f9;
	color: #888;
	font-size: 10px;
	padding: 3px 18px;
	text-align: right;
}

table.faqresultstable td.faqresultstablecount {
	padding-left: 18px;
	width: 10px;
}

td.faqresultstablehead {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border-bottom: 1px solid #eee;	
	color: #000;
	font-weight: bold;
}

/* @end */

/* @group Forums */

/* NOTE: div.post-list exists in BLOG as well */

.forum-container h1 {
	font-size: 24px;
}

table.topic-list, div.forum-posts-container div.post-list, div.forum-registration {
	color: #666;
}

div.forum-posts-container div.post-list a, div.forum-registration a {
	color: #1969bc;
}

div.forum-registration h2 {
	color: #000;
}

table.forum {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	margin: 0;
	width: 100%;	
}

table.forum td {
	font-size: 11px;
	padding: 9px;
	vertical-align: top;
}

table.forum td.topics {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	width: 90px;
}

table.forum td.posts {
	border-right: 1px solid #eee;	
	width: 90px;
}

table.forum td.lastpost {
	border-left: 1px solid #eee;	
	width: 180px;
}

table.forum .icon {
	float: left;
	width: 50px;
}

table.forum .forum {
	margin: 0 0 0 50px;
}

table.forum h3 {
	margin: 0;
}

table.forum h3 a {
	text-decoration: none;
}

ul.cap-top,
ul.cap-bottom {
	font-size: 11px;
	height: 30px;
	margin: 0 0 18px;
	padding: 0;
}

ul.cap-bottom {
	margin: 18px 0 0;
}

ul.cap-top li,
ul.cap-bottom li {
	display: block;	
	line-height: 30px;
	list-style: none;	
}

ul.cap-top li.user,
ul.cap-bottom li.nav-page {
	float: left;
	width: 200px;
}

ul.cap-top li.actions,
ul.cap-bottom li.actions
{
	float: right;
	font-size: 12px;
	text-align: right;
	width: 350px;
}

ul.cap-top li.actions a,
ul.cap-bottom li.actions a{
	float: right;
	margin: 0;
	padding: 0 9px;
}

table.topic-list {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	width: 100%;
}

table.topic-list th {
	background: #ddd;
	border: 1px solid #ddd;
	color: #000;
	font-size: 10px;
	padding: 6px;
	text-align: left;
}

table.topic-list .name {
	font-weight: bold;
	width: 60%;
}

table.topic-list .name .icon {
	float: left;
	width: 30px;
}

table.topic-list .replies,
table.topic-list .views {
	font-size: 10px;
	text-align: center;
	width: 10%;
}

table.topic-list .date {
	font-size: 10px;
	text-align: right;
	width: 20%;
}

table.topic-list td {
	padding: 0;
}

table.topic-list a {
	color: #1969bc;
}

table.topic {
	border-collapse:collapse;
	border-spacing:0;	
	border-bottom: 1px solid #eee;;
	margin: 0;
	width: 100%;
}

table.topic td {
	padding: 9px;
}

table.topic td.name,
table.topic td.replies,
table.topic td.views {
	border-right: 1px solid #eee;
	vertical-align: middle;
}

.forum-registration {
	border: 1px solid #eee;
	background: #f9f9f9;
	padding: 18px;
}

.forum-registration input.cat_textbox,
.forum-registration textarea.cat_textbox {
	width: 260px;
}

.forum-registration input.cat_button {
	margin: 0 6px 0 0;
}

.forum-posts-container .breadcrumb {
	font-size: 11px;
	padding: 6px;
}

.forum-posts-container h1 {
	font-size: 18px;
	margin: 18px 0;
}

.forum-posts-container h2 {
	background: #eee;
	border: 1px solid #eee;
	color: #888;
	font-size: 10px;
	font-weight: normal;
	margin: 0;
	padding: 3px 18px;
}

.forum-posts-container table.container {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

.forum-posts-container td {
	background: #f9f9f9;	
	border: 1px solid #ddd;
	padding: 18px;
	vertical-align: top;
}

.forum-posts-container td.author {
	font-size: 11px;
	width: 160px;
}

.forum-posts-container h3.name {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

.forum-posts-container tr.sub td {
	height: 30px;
	padding: 0 18px;
}

.forum-posts-container td.action a {
	float: right;
	line-height: 30px;
}

/* @end */

/* @group Literature */

p.literature-container img {
	vertical-align: middle;
}

p.literature-container span.icon, p.literature-container span.name {
	margin: 0 3px 0 0;
}


/* @end */

/* @group Secure Zone Markup */

.case-search {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
	padding: 18px;
}

.secure-lost-password {
	background: #f9f9f9;
	border: 1px solid #eee;	
	padding: 18px;
}

.secure-lost-password input.cat_textbox_small {
	width: 210px;
}

.secure-update-details {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
	padding: 18px;
}

.secure-update-details input.cat_textbox,
.secure-update-details select.cat_dropdown {
	width: 260px;
}


/* @end */

/* @group Form Modules */

.product-form h3 {
	padding-left: 9px;
}

.secure-login, .newsletter-form {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

/* @end */

/* @group Search */

.search-box {
	padding: 6px;
}

.search-box input.cat_textbox_small {
	margin: 0 3px 0 0;
}

/* @end */

/* @group Photo Gallery */

#imageContainer img {
	margin: 0;
}

table.photogalleryTable td {
	padding: 0 5px 10px 0;
	text-align:center;
}

table.photogalleryTable td a{display:block; overflow:hidden;  padding:5px; border:1px solid #DDD; background-color:#fff;}
table.photogalleryTable td img { }


/* @end */

/* @group Affiliate Program */

table.affiliate-stats {
	border: 1px solid #d7d7d7;
	border-collapse: collapse;
}

table.affiliate-stats td {
	border: 1px solid #d7d7d7;
	padding: 6px;
}

table.affiliate-stats td.var {
	color: #888;
}

/* @end */

/* @group Tell a Friend */

.tell-a-friend {
	border: 2px solid #333;
	background-color: #fff;
	color: #666;
	padding: 18px;
}

.tell-a-friend form {
	padding: 0 0 0 36px;
}

.tell-a-friend  h1 {
	border-bottom: 1px solid #ccc;
	color: #222;
	font-size: 18px;
	margin: 0;
	padding: 0 0 6px;
}

.tell-a-friend  h2 {
	border-bottom: 1px dotted #ccc;
	color: #222;
	font-size: 12px;
	margin: 18px 0 9px;
}

.tell-a-friend  td.var {
	text-align: right;
	width: 130px;
}

.tell-a-friend td {
	font-size: 11px;
	vertical-align: top;
}

.tell-a-friend  label {
	color: #888;
	font-size: 11px;
}

.tell-a-friend  input.cat_textbox_small {
	height: 21px;
}

.tell-a-friend  input.cat_textbox_small, .tell-a-friend textarea.cat_listbox {
	font-size: 11px;
	width: 300px;
}

/* @end */

/* @group Favourites */

.favourite-registration {
	border: 1px solid #eee;
	background: #f9f9f9;
	padding: 18px;
}

.favourite-registration input.cat_textbox,
.favourite-registration textarea.cat_textbox {
	width: 260px;
}

.favrourite-registration input.cat_button {
	margin: 0 6px 0 0;
}


/* @end */

/* @group eCommerce Browse Panel */

.browse-panel {
	border: 1px solid #d7d7d7;
}

.browse-panel h5 {
	background: #eee url("../CatalystImages/shop_bg-browse-panel.png") repeat-x;
	border-bottom: 1px solid #d7d7d7;
	font-size: 14px;
	margin: 0;
	padding: 9px;
}

.browse-panel h6 {
	background: #f7f7f7;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 3px 9px;
}

.browse-panel ol {
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
	margin: 0;
	padding: 9px;
}

.browse-panel ol.browse-catalogue {
	border-bottom: none;
}

.browse-panel li {
	list-style: none;
	padding: 3px 9px;
}

.browse-panel li span {
	display: inline;
	font-weight: bold;
}

/* @end */

/* @group eCommerce Image Zoom Slider */

img.drag {
	position: relative;
	padding: 0.5em;
	/*margin: 0 0 0.5em 1.5em;*/
	margin: 0;
	cursor: move;
}
 
.slidertrack {
    background-color: #d7d7d7;
    color: #333;
    float: left;
    margin: 0;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    padding: 4px;
    border: 1px solid;
    border-color: #ccc #aaa #aaa #ccc;
}
 
.slidertrack .sliderslit {
    background-color: #333;
    color: #ccc;
    height: 2px;
    margin: 4px 4px 2px 4px;
    line-height: 0px;
    position: absolute;
    z-index: 1;
    border: 1px solid;
    border-color: #999 #ddd #ddd #999;
}
 
.slidertrack .slider {
    width: 16px;
    background-color: #555;
    color: #333;
    position: relative;
    margin: 0;
    height: 8px;
    z-index: 1;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    border: 2px solid;
    border-color: #999 #222 #222 #999;
}
 
#zoomcontainer{
    overflow: hidden;
    position: relative;
}

#zoomcontainer img{
    position: absolute;
}


/* @end */

/* @group Web Apps */

/*pagination*/
ul.pagination {
	margin: 0 !important;
	padding: 0;
	text-align:center;
}

ul.pagination li {
	display: inline;
	list-style: none;
	margin: 0 2px;
}


ul.pagination li.pag-current{color:#009DD8;}


/* @end */





